## wafw00f 0.9.4

=== debian/changelog ===
wafw00f (0.9.4-1) unstable; urgency=medium

  * Initial release (closes: #834145), this package was based on work already
    made by the Kali Linux people, thanks

 -- Samuel Henrique <samueloph@gmail.com>  Tue, 21 Nov 2017 22:46:49 -0200
