## wafw00f 0.9.5

=== debian/changelog ===
wafw00f (0.9.5-1) unstable; urgency=medium

  [ Sophie Brun ]
  * Team upload.
  * New upstream version 0.9.5
  * Bump to Standards-version 4.1.4 (no changes)

  [ Samuel Henrique ]
  * d/control: better description (thanks to Terceiro)
  * d/wafw00f.8: fix typo
  * d/control: fix Description indentation

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

 -- Sophie Brun <sophie@freexian.com>  Thu, 28 Jun 2018 11:49:32 +0200
