=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: wafw00f
 Section: misc
 Priority: optional
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@gmail.com>,
            Daniel Echeverry <epsilon77@gmail.com>
 Build-Depends: debhelper (>=10),
@@ -9,11 +9,11 @@
                python3-all,
                python3-pluginbase,
                python3-setuptools
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/sandrogauci/wafw00f
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/wafw00f.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/wafw00f.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/wafw00f.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/wafw00f
 
 Package: wafw00f
 Architecture: all
