## wafw00f 1.0.0

=== debian/changelog ===
wafw00f (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * Watch github release in debian/watch
  * New upstream version 1.0.0
  * Update debian/copyright
  * Build and install upstream docs
  * Install upstream manpage

  [ Raphaël Hertzog ]
  * Bump Standards-Version to 4.3.0
  * Switch to debhelper compat level 12

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 21 May 2019 15:05:45 +0200
