=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@gmail.com>,
            Daniel Echeverry <epsilon77@gmail.com>
-Build-Depends: debhelper (>=10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-pluginbase,
-               python3-setuptools
-Standards-Version: 4.1.4
+               python3-setuptools,
+	       python3-sphinx
+Standards-Version: 4.3.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/sandrogauci/wafw00f
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wafw00f.git
