## wafw00f 2.1.0

=== debian/changelog ===
wafw00f (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Samuel Henrique <samueloph@debian.org>  Thu, 06 Feb 2020 21:51:18 +0100

wafw00f (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0

 -- Samuel Henrique <samueloph@debian.org>  Sun, 15 Dec 2019 23:37:57 +0000

wafw00f (1.0.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.4.1
  * Change my email address to the debian one
  * Add salsa-ci.yml
  * d/control:
    - Add Rules-Requires-Root: no
    - Don't build sphinx docs, they're empty anyway
  * d/copyright: Update debian/* entry

 -- Samuel Henrique <samueloph@debian.org>  Sun, 24 Nov 2019 21:02:53 +0000
