=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Samuel Henrique <samueloph@gmail.com>,
+Uploaders: Samuel Henrique <samueloph@debian.org>,
            Daniel Echeverry <epsilon77@gmail.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-pluginbase,
-               python3-setuptools,
-	       python3-sphinx
-Standards-Version: 4.3.0
+               python3-setuptools
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/sandrogauci/wafw00f
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wafw00f.git
@@ -19,7 +19,7 @@
 Package: wafw00f
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
 Description: identify and fingerprint Web Application Firewall products
  This package identifies and fingerprints Web Application Firewall (WAF)
  products using the following logic:
