=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
    https://github.com/EnableSecurity/wafw00f/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
