## wafw00f 2.2.0

=== debian/changelog ===
wafw00f (2.2.0-2) unstable; urgency=medium

  * Patch for Python 3.12 syntax warnings
  * Bump std version to 4.7.0
  * Update some upstream URLs

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 02 Dec 2024 11:19:12 +0700

wafw00f (2.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Lenharo de Souza ]
  * New upstream version 2.2.0
  * Bumped std version to 4.6.1
  * Updated copyright
  * d/control: bump DH to 13

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Fri, 22 Jul 2022 06:26:52 -0300
