=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>,
            Daniel Echeverry <epsilon77@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pluginbase,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
-Homepage: https://github.com/sandrogauci/wafw00f
+Homepage: https://github.com/EnableSecurity/wafw00f
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wafw00f.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/wafw00f
