=== debian/changelog ===
wafw00f (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1 (Closes: #1087174)
  * debian/patches
    + Remove Fix-Python-3.12-syntax-warnings.patch
      + merge with upstream
  * debian/copyright
    + Extend debian copyright holders year
    + Update my lastname and email
  * debian/control
    + Update my lastname and email

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 11 Jan 2025 16:58:57 -0500
