=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>,
-           Daniel Echeverry <epsilon77@gmail.com>
+           Daniel Echeverri <epsilon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
