## wafw00f 2.3.2

=== debian/changelog ===
wafw00f (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2
  * debian/control
    + Bump standard-versions to 4.7.2
    + Remove Rules-Requires-Root field
  * debian/watch
    + Update format to version 5

 -- Daniel Echeverri <epsilon@debian.org>  Sun, 07 Dec 2025 09:42:59 -0500
