=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
                python3-all,
                python3-pluginbase,
                python3-setuptools
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/EnableSecurity/wafw00f
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wafw00f.git
