=== debian/watch ===
Version: 5

Template: Github
Owner: EnableSecurity
Project: wafw00f
Update-Script: uupdate
Uversionmangle: s/(rc|a|b|c)/~$1/
